Fix "Lazerpay is not a Constructor" error

Testing out the lazerpay node sdk? Incase you are integrating the 0.2.4 version, here’s a quick guide to resolve the " Lazerpay is not a constructor" error.

:brick::v:t5::flying_saucer: